<%- include('head'); %>
<%- include('scripts-creation-recette'); %>
<%- include('header'); %>

<body>
    <center>
        <div id="container-form">
            <form id="form">
                <input type="text" name="nom-recette" placeholder="Nom de la recette" class="input" id="nom-recette">
                <br>
                <input type="text" name="createur" placeholder="Votre nom" class="input" id="nom-createur">
                <div id="ingredients">
                </div>
                <input type="button" name="envoie-recette" value="Envoyer" id="button" class="input">
            </form>
        </div>
    </center>
</body>